﻿@charset "utf-8";
/* City of Minneapolis App Header Stylesheet 
  Date: Aug 30, 2012
  Author: Grant E. Johnson */

/* Global elements ---*/
html {
    margin: 0;
    padding: 0;
    font-size: .9em;
}

body {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    font-family: Arial,Verdana, sans-serif;
    color: #000; /* text-align:center; */
    height: 100%;
}
#pageContainer {
    min-height: 100%;
}

#mainContent {
    overflow: auto;
    padding-bottom: 150px;
}
/*Added to accomdate new header/footer*/
#container {
    width: 100%;
}


a:hover {
    text-decoration: none;
}

acronym {
    font-weight: bold;
    color: #f00;
}

address {
    font-size: 1.1em;
    font-style: normal;
    margin: 0 0 1em 2em;
    color: #036;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

fieldset {
    margin: 6px 0;
}

form {
    padding: 0;
    margin: 0;
}

img {
    border: none;
}

h1 {
    font: bold 1.5em 'Lucida Sans', Verdana, sans-serif;
    color: #000;
    margin-bottom: .2em;
}

h2 {
    font: bold 1.3em 'Lucida Sans', Verdana, sans-serif;
    color: #036;
    margin-bottom: .2em;
}

h3 {
    font: bold 1.1em 'Lucida Sans', Verdana, sans-serif;
    color: #444;
    margin-bottom: .1em;
}

h4 {
    font: bold .9em 'Lucida Sans', Verdana, sans-serif;
    color: #036;
    margin: 0 0 .5em 0;
}

h5 {
    font-size: .9em;
    color: #69c;
}

h6 {
    font-size: .8em;
    color: #666;
}

hr {
    border: 0;
    height: 1px;
    color: #ccc;
    background-color: #ccc;
}

legend {
    font-size: .9em;
    font-weight: bold;
    color: #000;
    padding: 0;
}

table {
    border-collapse: collapse;
}

th, td {
    text-align: left;
    vertical-align: top;
}
/* Misc global  ---*/
.blue {
    color: #00f;
}

.center {
    text-align: center;
}

.clear {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0;
}

.fltrt {
    float: right;
    margin-left: 8px;
}

.fltlft {
    float: left;
    margin-right: 8px;
}

.green {
    color: #080;
}

.right {
    text-align: right;
}

.hidden {
    position: absolute;
    left: -999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

    .hidden ul {
        list-style: none;
    }

/* Search & Header ---*/
#header-bg {
    background: url('http://www.minneapolismn.gov/www/groups/public/documents/webasset/wcms1p-139786.jpg') 844px 0 repeat-x;
}

#header {
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 675px;
    height: 150px;
    position: relative;
    z-index: 200;
    background: url('http://www.minneapolismn.gov/www/groups/public/documents/webasset/wcms1p-139785.jpg') 0 0 no-repeat;
    text-align: left;
}

    #header h1 {
        margin: 0;
        padding: 0; /*background: url('mpls-logo-blue.png') no-repeat;*/
        height: 90px;
    }

        #header h1 a {
            display: block;
            height: 90px;
            width: 180px;
            text-decoration: none;
        }

            #header h1 a span {
                display: none;
            }

#citytag {
    position: absolute;
    top: 76px;
    left: 10px;
    ;
    font: 9px arial;
    color: #036;
    margin: 0;
    padding: 0;
}

#search {
    width: 220px;
    position: absolute;
    top: 52px;
    right: 10px;
    margin: 0;
    padding: 0;
    background: url('searchbox-www.png') no-repeat 0 0;
}

    #search label {
        display: inline-block;
        padding: 6px 0 6px 10px;
        font: bold 11px arial;
        color: #000;
    }

    #search form {
        display: inline;
    }

.searchbox {
    border: 0px;
    background-color: transparent;
    position: absolute;
    top: 3px;
    right: 20px;
    width: 138px;
    height: 16px;
}

.searchbox_submit {
    border: 0;
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 0px;
    width: 24px;
    height: 24px;
}

/* Menu Styles ---
#globalnav {position:absolute; top:7px; right:10px; z-index:100;}
.topmenu {margin: 0; padding:0; list-style: none; position: relative; line-height: 1.0;}
.topmenu li {float: left; position: relative; font: bold 12px arial; text-transform:uppercase; letter-spacing:.1em;}
.topmenu a {display: block; background: url('topmenu-bg.png') no-repeat -10px 0; position: relative; padding: 10px 10px 14px 10px; text-decoration:none; color: #036;}
.topmenu a:focus, .topmenu a:hover,
.topmenu a:active      {background-position:-10px -41px;}
li#sf-residents a      {background-position:0 0;}
li#sf-residents a:hover{background-position:0 -41px;}
li#sf-311 a            {background-position:right 0;}
li#sf-311 a:hover      {background-position:right -41px;}*/

/* Footer  ---*/
#footer {
    width: 675px;
    margin: 0 auto;
    text-align: left;
    margin: 3em 0;
    padding: 0;
}

    #footer p {
        margin: 0;
        padding: .4em 0;
        font: .85em arial;
        color: #444;
    }

    #footer a {
        color: #036;
    }

/* Messages  ---*/
#alert, #valSummary {
    background: #ffc url('alert.gif') 6px 6px no-repeat;
    margin: 40px 10px;
    padding: 5px 20px 10px 45px;
    color: #000;
    border: 1px solid #f00;
}

#info {
    background: #ffc url('info.gif') 6px 6px no-repeat;
    margin: 20px 10px;
    padding: 5px 20px 10px 45px;
    color: #036;
    border: 1px solid #036;
}

#confirm {
    background: #ffc url('success.gif') 6px 6px no-repeat;
    margin: 40px 10px;
    padding: 5px 20px 10px 45px;
    color: #063;
    border: 1px solid #063;
}

    #confirm h3, #alert h3, #info h3 {
        font: bold 1.25em arial;
        color: #000;
        margin: .5em 0;
        padding: 0;
        border: none;
    }

    #confirm li, #alert li, #info li {
        font-weight: bold;
        margin: .8em 0;
        padding: 0;
    }

    #confirm p, #alert p, #info p {
        font-weight: normal;
        margin: .8em 0;
    }

/* City Services Directory Styles */
.container {
    clear: both;
    width: 675px;
    margin: 0 auto;
    text-align: left;
}

#dirhome {
    font-size: .9em;
}

#app {
    float: left;
    width: 40%;
    padding: 10px 2% 0 0;
}

#app311 {
    float: left;
    width: 57%;
    padding: 10px 0 0 0;
}

#logo311 {
    float: left;
    margin: 0 20px 0 0;
}

h1#dirtitle {
    padding: 10px 0;
    margin: 0;
}

.breadcrumb {
    padding: 10px 0;
    margin: 0;
    font-size: 1.1em;
    font-weight: bold;
}

#dirkey {
    margin: 0 0 0 10px;
    padding: 0;
    font-size: .8em;
    color: #666;
    background-color: #fff;
}

#directorynav {
    width: 675px;
    font-size: .9em;
    background-color: #E7EFF6;
    color: #000;
    margin: 0;
    padding: 0;
    border: none;
}

    #directorynav td {
        padding: .4em;
    }

.AlphaButton {
    font-size: 1em;
    margin: 0;
    padding: 0 .4em;
    color: #00f;
    background-color: #E7EFF6;
    border: none;
}

#dirlistings {
    width: 100%;
    font-size: 1em;
    margin: 10px 0 20px 0;
    padding: 0;
    border: none;
}

thead td {
    padding: .3em 0;
    font-weight: bold;
    border-bottom: 1px #ccc solid;
}

.contact {
    width: 50%;
    padding: .3em 0;
}

.phone {
    width: 22%;
    text-align: right;
}

.icon {
    width: 8%;
    padding: 0 1em;
}

.details {
    width: 10%;
}

.link {
    width: 10%;
}

#dircontacts {
    /*width: 675px;*/
    width: 100%;
    margin: 5px 0 0 0;
    padding: 0;
    background-color: #fff;
    color: #000;
    border: none;
}

    #dircontacts th {
        font-weight: normal;
        padding-right: 1em;
    }

    #dircontacts td {
        padding: 0 1em;
    }

#dirdetails {
    width: 675px;
    font-size: .9em;
    margin: 5px 0 0 0;
    padding: 0;
    background-color: #fff;
    color: #000;
    border: none;
}

    #dirdetails th {
        font-size: 1.8em;
        color: #000;
        padding: 0 0 10px 0;
    }

    #dirdetails td {
        font-size: 1.1em;
        padding: .3em;
    }

.backtop {
    font-size: .8em;
    font-weight: bold;
}

.data {
    margin: 0;
    color: #000;
}

.help {
    text-align: right;
}

.label {
    width: 25%;
    font-weight: bold;
    color: #666680;
    margin: 0;
    text-align: right;
}

.note {
    margin: .8em 0;
    color: #666;
}

.SearchError {
    color: #c00;
    display: block;
    font-weight: bold;
    padding: .4em 0 .4em 70px;
}

/***********************************************************************************/
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5), screen and (max-device-width: 480px) {
    #header {
        width: 100%;
        min-width: 0;
        height: auto;
        position: relative;
        background: url('clouds.png') 40px 0 repeat-x;
    }

    #header-bg {
        height: auto;
    }

    #header h1 {
        margin: 0;
        padding: 0;
        background: url('mpls-logo-blue.png') no-repeat 50% 5px;
        height: 90px;
        width: 100%;
    }

        #header h1 a {
            display: block;
            height: 80px;
            width: 100%;
        }

            #header h1 a span {
                display: none;
            }

    h1#dirtitle {
        padding: 10px 0;
        margin: 0 .5em;
    }

    .breadcrumb {
        padding: 10px 0;
        margin: 0 .6em;
    }

    #globalnav {
        display: none;
    }

    #citytag {
        display: none;
    }

    #search {
        display: none;
    }

    .container {
        width: 100%;
        background: #fff;
    }

    #dirlistings {
        width: 94%;
        margin: 10px auto 20px auto;
    }

    #dircontacts, #dirdetails, #directorynav,
    #dirhome, #footer {
        width: 94%;
        margin: 0 auto;
    }

    #app, #app311 {
        width: 100%;
        float: none;
        padding: 10px 0 0;
    }

    .contact {
        width: 50%;
        padding: .3em 0;
    }

    .phone {
        width: 25%;
        text-align: left;
    }

    .icon {
        width: 8%;
        padding: 0 1em;
    }

    .details {
        width: 10%;
    }

    .link {
        width: 10%;
    }

    .AlphaButton {
        display: inline-block;
    }

    #logo311 {
        display: none;
    }
    
    #dirdetails th {
        padding: 0 5px;
        font-size:1.5em;
    }
}

/*Added to accommodate new header/footer*/
#container {
    width: 100%;
}

/* Small only */
@media screen and (max-width: 39.9375em) {
    #mainContent {
        padding-bottom: 200px;
    }

    #l_col {
        visibility: hidden;
        width: 0;
    }
}